﻿body {
	background: #FFFFFF url('../../images/background_new.jpg') no-repeat;
	font-size: 14px;
	font-family: Calibri, Arial, Sans-Serif;
	}
	
a {
	color:#5b5b5b;
}

.spacer 
{
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
}

.heading {
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #cd2b2b;	
}
.textbox {
	font-family: Calibri, Arial, Sans-Serif;
	background-color:Transparent;
	background-image: url('../../images/1x1_black_20_opacity.png');
	color: #5b5b5b;
	border:none;
}	
.text_content {
	font-family: Calibri, Arial, Sans-Serif;
	color:#5b5b5b;
	font-size: 12px;
}


.leftlayer
{
	float:left;
	width:250px;
}
.bottomdiv
{
	clear:both;
}
.createuserbutton
{
	float:left;
	margin-left:40px;
	font-family: Calibri, Arial, Sans-Serif;
	color:#5b5b5b;
	background-color:Transparent;
	border: solid 1px #ffd0d0;
	font-size: 12px;
}
.texthelp 
{
	display:block;
	font-family: Calibri, Arial, Sans-Serif;
	color: #5b5b5b;
	font-size: 14px;
	padding: 90px 50px 20px 20px;
	
}	 
.buttons {
	font-family: Calibri, Arial, Sans-Serif;
	color:#5b5b5b;
	background-color:Transparent;
	border: solid 1px #ffd0d0;
	font-size: 12px;
}
.topshadow
{
background-image: url('../../images/shadow_top.png');
background-repeat:no-repeat;
width:806px;
height:9px;
}
.background 
{
	background-image: url('../../images/shadow_middle.png');
	background-repeat:repeat-y;
	padding:10px; 
	width:806px;
}
#content
{
	position:relative;
	left:150px;
	top:45px;
	width:806px;
}
.bottomshadow
{
	background-image: url('../../images/shadow_bottom.png');
	background-repeat:no-repeat;
	width:806px;
	height:10px;
}
.standardTable 
{
	padding:4px;
}

.paddedTable
{
	padding:4px;
}

.sideBarButton
{
text-decoration:none;
    cursor:default;
    font-family: Calibri, Arial, Sans-Serif;
	font-size: 14px;
	color: #5b5b5b;
}

.SelectedGridRow
{
  background-image: url('../../images/1x1_white_20_opacity.png');
}

.wizard_header_active 
{
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #5b5b5b;
}

.wizard_header 
{
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 12px;	
	color: #5b5b5b
}

.default_table
{
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 12px;	
	color: #5b5b5b; 
	margin-bottom:5px;
}

.default_table td 
{
	padding-bottom:3px;
	padding-right:3px;
}

.SubGroupPanelGrid 
{
	float:left;
	margin:5px;
}

.SubGroupPanelInsert
{
	float:left;
	margin:5px;
}


.MainStockPanel 
{
	margin-bottom:10px;
}

.Column_Labels 
{
	width:15%;	
}

.Column_Controls
{
	width:15%;
}

.Column_Errors
{
	width:25%;
}

.Column_Text
{
	width:45%;
}

.SizeDivContainer 
{
	max-width: 650px;
}

.storeGrid_OrgNum
{
	width:70px;
}

.storeGrid_Name
{
	width:80px;
}

.storeGrid_Address
{
	width:80px;
}

.storeGrid_PostalCode
{
	width:30px;
}

.storeGrid_City
{
	width:50px;
}

.storeGrid_Phone
{
	width:60px;
}

.storeGrid_Email
{
	width:80px;
}

.storeGrid_Web
{
	width:80px;
}

.sizeInsert_Label
{
	width:20%;
}

.sizeInsert_DropDown
{
	width:80%;
}

.sizeGrid
{
	width:400px;
	margin-bottom:15px;
}

.frontPageTextBox
{
	width:250px;
	height:171px;
}

.generalControls
{
	width:200px;
	float:left;	
}

.generalText
{
	width:450px;
	float:left;
}